.. _cviol_rhv_sin:

====================================================================
Custos de Violação de Restrições RHV para o SIN (cviol_rhv_sin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.cviol_rhv_sin

Os valores de custos de violação das restrições RHV para o SIN, localizado no arquivo geralmente denominado
cviol_rhv_sin.out, são armazenados na classe:

.. autoclass:: CviolRhvsin
   :members:
